@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

*{

    margin: 0;

    padding: 0;

    box-sizing: border-box;

    font-family: "Raleway", sans-serif;

}





        ::file-selector-button {

  /* border: 1px solid #050a16; */

            border: none;

            padding: 5px 10px;

            border-radius: 10px;

            background-color: #dbe6ff;

            color: #050a16;

        }

            

        .form-page {

            position: relative;

            display: flex;

            align-items: center;

            justify-content: center;

            width: 100%;

            padding: 30px 0px;

            height: 100vh;
            /* border-radius: 10px; */

            background-color:#f4f4ff;

        }



        .form-box {

            width: 450px;

            background-color:#ffffff;

            box-shadow:0px 2px 4px #00000035;

        }



        .form-title {

            padding: 20px 15px 16px 15px;

            border-bottom: 1px solid #ccc;

        }



        .form-box h3 {

            font-size: 18px;

            font-weight: 300;

            color: #050a16;

            text-align: left;

            font-weight: 600;

        }



        .form-box .form-body {

            padding: 30px;

        }



        .form-body .url-box {

            display: flex;

            gap: 10px;

            justify-content: center;

            align-items: center;

            margin: auto;

            padding: 12px 36px;

            width: fit-content;

            border: 1px solid #ccc;

            border-radius: 30px;

            color: #6c6c62e0;

            margin-bottom: 20px;

            font-size: 1rem;

            letter-spacing: .18px;

        }



        .url-icon svg {

            width: 15px;

            fill: #4caf50;

        }



        .url-box .url span {

            color: #4caf50;

        }



        .form-group {

            margin-bottom: 1rem;

        }



        .form-group label {

            font-size: 14px;

            color: #626262;

        }



        .input-text {

            width: 100%;

            padding: 0.8rem;

            border: 1.5px solid #cccccc;

            border-radius: 5px;

            font-weight: 500;

            color: #626262;

        }



        .form-group .input-text:-webkit-autofill {

            -webkit-text-fill-color: #626262;

            -webkit-transition: background-color 5000s ease-in-out 0s;

            transition: background-color 5000s ease-in-out 0s;

        }



        .input-text:focus {

            outline-color:#193474;

        }



        .checkbox,

        .form_check {

            display: flex;

            align-items: center;

            justify-content: space-between;

        }



        .form_check {

            gap: 0.5rem;

        }



        .input_check {

            border: 2px solid #717171;

            accent-color: #050a16;

        }



        .label_check {

            font-size: 14px;

            color: #626262;

        }



        .forgot-password {

            text-decoration: none;

            color: #050a16;

            font-size: 0.8em;

        }



        .input-btn {

            border: none;

            outline: none;

            width: 100%;

            padding: 0.8rem;

            font-size: 1rem;

            /* border-radius: 5px; */

            margin-top: 1rem;

            cursor: pointer;

            color: #ffffff;

            background-color: #050c1d;

        }



        .or-text {

            position: relative;

            margin: 20px 0;

        }



        .or-text:after {

            display: block;

            content: "";

            height: 1px;

            width: 100%;

            position: absolute;

            left: 0;

            top: 50%;

            background: #ccc;

        }



        .or-text span {

            padding: 0 15px;

            display: -webkit-box;

            display: -ms-flexbox;

            display: flex;

            background: #fff;

            margin: auto;

            width: -webkit-fit-content;

            width: -moz-fit-content;

            width: fit-content;

            color: #626262;

            position: relative;

            z-index: 1;

        }



        .form-link {

            color: #403838;

            font-weight: 400;

            font-size: 15px;

            text-align: center;

        }



        .form-link a {

            text-decoration: none;

            color: #042dfb;

        }